load airline.mat

fileid = fopen('./airline.tab', 'w');
trIdx = cvo.training(1);
teIdx = cvo.test(1);
trData = data(trIdx,:);
teData = data(teIdx,:);
fprintf('training data:');
[m, n] = size(trData)
for i=1:m
  for j=1:n
    fprintf(fileid, '%f\t', trData(i,j));
  end
  fprintf(fileid, '\n');
end
fprintf('test data:');
[m, n] = size(teData)
for i=1:m
  for j=1:n
    fprintf(fileid, '%f\t', teData(i,j));
  end
  fprintf(fileid, '\n');
end
fclose(fileid);
